PLD Linux Forum
Oficjalne forum dystrybucji PLD Linux

Desktop - KDE 4.7

stachsp - 12 Listopad 2011, 00:22
Temat postu: KDE 4.7
Po instalacji od nowa mam dwa problemy:
1.Konqueror nie wczytuje stron www
komunikat:
Kod:
Nie można utworzyć io-slave: Program klauncher zwrócił komunikat: Błąd podczas wczytywania 'kio_http'.


Problem się rozwiązał po upgrade do KDE 4.7.3......


Powered by phpBB modified by Przemo © 2003 phpBB Group